<configuration>
  <system.web>
    <authorization>
      <allow users="*"/>
    </authorization>
  </system.web>
  <system.webServer>
    <validation validateIntegratedModeConfiguration="false"/>
    <staticContent>
      <remove fileExtension=".woff"/>
      <remove fileExtension=".woff2"/>
      <!-- In case IIS already has this mime type -->
      <mimeMap fileExtension=".woff" mimeType="application/x-font-woff"/>
      <mimeMap fileExtension=".woff2" mimeType="application/x-font-woff2"/>
    </staticContent>
  </system.webServer>
</configuration>